
The overwhelmingly force I always belong
(Always will)
However good or bad a result is
Just throw it away, when I get bored

This miracle that I made and
I left in the world
(As a joke)
It's like a innocently ego
So there is nothing else

By force I gave, what do you show to me?
Before I'm bored, you make me enough
By your life I gave, what do you sing for me?
Before I'm bored, you make me be pleased

If your life's shattered
I revive you over and over again
Make me pleased so grandly

By force I gave, what do you show to me?
Before I'm bored, you make me enough
By your life I gave, what do you sing for me?
Before I'm bored, you make me be pleased

What is right? What is wrong?
I decide it by this force
What is right? What is wrong?
It is all the same to me
Incantation that fill with
Empty me, empty body
It just fill with my eternity
version: "1.0"
metadata:
  title: Evil But Innocent
  artist: UNDEAD CORPORATION feat.アルベルト・オブ・ジョイトイ
  instrumental: false
  album: 暴君
  duration_ms: 235920
lines:
  - text: The overwhelmingly force I always belong
    words:
      - text: "The "
        start_ms: 15670
      - text: "overwhelmingly "
        start_ms: 16343
      - text: "force "
        start_ms: 17655
      - text: "I "
        start_ms: 18329
      - text: "always "
        start_ms: 18932
      - text: belong
        start_ms: 19343
    start_ms: 15670
    end_ms: 20001
  - text: (Always will)
    words:
      - text: "(Always "
        start_ms: 20160
      - text: will)
        start_ms: 20578
    start_ms: 20160
    end_ms: 20961
  - text: However good or bad a result is
    words:
      - text: "However "
        start_ms: 20850
      - text: "good "
        start_ms: 21500
      - text: "or "
        start_ms: 21709
      - text: "bad "
        start_ms: 21953
      - text: "a "
        start_ms: 22139
      - text: "result "
        start_ms: 22359
      - text: is
        start_ms: 22754
    start_ms: 20850
    end_ms: 23318
  - text: Just throw it away, when I get bored
    words:
      - text: "Just "
        start_ms: 23360
      - text: "throw "
        start_ms: 23637
      - text: "it "
        start_ms: 23859
      - text: "away, "
        start_ms: 24057
      - text: "when "
        start_ms: 24765
      - text: "I "
        start_ms: 24962
      - text: "get "
        start_ms: 25241
      - text: bored
        start_ms: 25403
    start_ms: 23360
    end_ms: 26030
  - text: ""
    words: []
    start_ms: 26081
    end_ms: 36460
  - text: This miracle that I made and
    words:
      - text: "This "
        start_ms: 36360
      - text: "miracle "
        start_ms: 37091
      - text: "that "
        start_ms: 37730
      - text: "I "
        start_ms: 37962
      - text: "made "
        start_ms: 38252
      - text: and
        start_ms: 38403
    start_ms: 36360
    end_ms: 38868
  - text: I left in the world
    words:
      - text: "I "
        start_ms: 39090
      - text: "left "
        start_ms: 39682
      - text: "in "
        start_ms: 39938
      - text: "the "
        start_ms: 40170
      - text: world
        start_ms: 40367
    start_ms: 39090
    end_ms: 40830
  - text: (As a joke)
    words:
      - text: "(As "
        start_ms: 40940
      - text: "a "
        start_ms: 41157
      - text: joke)
        start_ms: 41381
    start_ms: 40940
    end_ms: 41741
  - text: It's like a innocently ego
    words:
      - text: "It's "
        start_ms: 41600
      - text: "like "
        start_ms: 41855
      - text: "a "
        start_ms: 42146
      - text: "innocently "
        start_ms: 42331
      - text: ego
        start_ms: 43469
    start_ms: 41600
    end_ms: 44028
  - text: So there is nothing else
    words:
      - text: "So "
        start_ms: 44060
      - text: "there "
        start_ms: 44339
      - text: "is "
        start_ms: 44884
      - text: "nothing "
        start_ms: 45488
      - text: else
        start_ms: 46173
    start_ms: 44060
    end_ms: 46861
  - text: ""
    words: []
    start_ms: 46758
    end_ms: 46900
  - text: By force I gave, what do you show to me?
    words:
      - text: "By "
        start_ms: 47100
      - text: "force "
        start_ms: 47460
      - text: "I "
        start_ms: 48424
      - text: "gave, "
        start_ms: 48749
      - text: "what "
        start_ms: 49817
      - text: "do "
        start_ms: 50095
      - text: "you "
        start_ms: 50409
      - text: "show "
        start_ms: 50734
      - text: "to "
        start_ms: 51047
      - text: me?
        start_ms: 51326
    start_ms: 47100
    end_ms: 52074
  - text: Before I'm bored, you make me enough
    words:
      - text: "Before "
        start_ms: 52310
      - text: "I'm "
        start_ms: 53622
      - text: "bored, "
        start_ms: 53901
      - text: "you "
        start_ms: 54632
      - text: "make "
        start_ms: 55932
      - text: "me "
        start_ms: 56176
      - text: enough
        start_ms: 56408
    start_ms: 52310
    end_ms: 57264
  - text: By your life I gave, what do you sing for me?
    words:
      - text: "By "
        start_ms: 57280
      - text: "your "
        start_ms: 57521
      - text: "life "
        start_ms: 57744
      - text: "I "
        start_ms: 58801
      - text: "gave, "
        start_ms: 59080
      - text: "what "
        start_ms: 60043
      - text: "do "
        start_ms: 60357
      - text: "you "
        start_ms: 60682
      - text: "sing "
        start_ms: 60995
      - text: "for "
        start_ms: 61367
      - text: me?
        start_ms: 61680
    start_ms: 57280
    end_ms: 62384
  - text: Before I'm bored, you make me be pleased
    words:
      - text: "Before "
        start_ms: 62600
      - text: "I'm "
        start_ms: 63993
      - text: "bored, "
        start_ms: 64260
      - text: "you "
        start_ms: 64992
      - text: "make "
        start_ms: 66269
      - text: "me "
        start_ms: 66501
      - text: "be "
        start_ms: 66780
      - text: pleased
        start_ms: 66942
    start_ms: 62600
    end_ms: 67597
  - text: ""
    words: []
    start_ms: 67550
    end_ms: 134660
  - text: If your life's shattered
    words:
      - text: "If "
        start_ms: 134960
      - text: "your "
        start_ms: 136342
      - text: "life's "
        start_ms: 137665
      - text: shattered
        start_ms: 138745
    start_ms: 134960
    end_ms: 140068
  - text: I revive you over and over again
    words:
      - text: "I "
        start_ms: 140110
      - text: "revive "
        start_ms: 140365
      - text: "you "
        start_ms: 140865
      - text: "over "
        start_ms: 141027
      - text: "and "
        start_ms: 141352
      - text: "over "
        start_ms: 141526
      - text: again
        start_ms: 142060
    start_ms: 140110
    end_ms: 142681
  - text: Make me pleased so grandly
    words:
      - text: "Make "
        start_ms: 142750
      - text: "me "
        start_ms: 142994
      - text: "pleased "
        start_ms: 143354
      - text: "so "
        start_ms: 144074
      - text: grandly
        start_ms: 144317
    start_ms: 142750
    end_ms: 145467
  - text: ""
    words: []
    start_ms: 145402
    end_ms: 145710
  - text: By force I gave, what do you show to me?
    words:
      - text: "By "
        start_ms: 145710
      - text: "force "
        start_ms: 146082
      - text: "I "
        start_ms: 147045
      - text: "gave, "
        start_ms: 147335
      - text: "what "
        start_ms: 148357
      - text: "do "
        start_ms: 148671
      - text: "you "
        start_ms: 149030
      - text: "show "
        start_ms: 149356
      - text: "to "
        start_ms: 149588
      - text: me?
        start_ms: 149948
    start_ms: 145710
    end_ms: 150633
  - text: Before I'm bored, you make me enough
    words:
      - text: "Before "
        start_ms: 150890
      - text: "I'm "
        start_ms: 152167
      - text: "bored, "
        start_ms: 152492
      - text: "you "
        start_ms: 153200
      - text: "make "
        start_ms: 154431
      - text: "me "
        start_ms: 154721
      - text: enough
        start_ms: 155000
    start_ms: 150890
    end_ms: 155800
  - text: By your life I gave, what do you sing for me?
    words:
      - text: "By "
        start_ms: 155980
      - text: "your "
        start_ms: 156225
      - text: "life "
        start_ms: 156491
      - text: "I "
        start_ms: 157454
      - text: "gave, "
        start_ms: 157768
      - text: "what "
        start_ms: 158790
      - text: "do "
        start_ms: 159068
      - text: "you "
        start_ms: 159393
      - text: "sing "
        start_ms: 159707
      - text: "for "
        start_ms: 159985
      - text: me?
        start_ms: 160311
    start_ms: 155980
    end_ms: 160990
  - text: Before I'm bored, you make me be pleased
    words:
      - text: "Before "
        start_ms: 161240
      - text: "I'm "
        start_ms: 162517
      - text: "bored, "
        start_ms: 162796
      - text: "you "
        start_ms: 163481
      - text: "make "
        start_ms: 164793
      - text: "me "
        start_ms: 165071
      - text: "be "
        start_ms: 165315
      - text: pleased
        start_ms: 165559
    start_ms: 161240
    end_ms: 166437
  - text: ""
    words: []
    start_ms: 166190
    end_ms: 171410
  - text: What is right?
    words:
      - text: "What "
        start_ms: 171310
      - text: "is "
        start_ms: 171647
      - text: right?
        start_ms: 172007
    start_ms: 171310
    end_ms: 173737
  - text: (What is wrong?)
    words:
      - text: "(What "
        start_ms: 172626
      - text: "is "
        start_ms: 172974
      - text: wrong?)
        start_ms: 173253
    start_ms: 172626
    end_ms: 173713
  - text: I decide it by this force
    words:
      - text: "I "
        start_ms: 173910
      - text: "decide "
        start_ms: 174282
      - text: "it "
        start_ms: 174792
      - text: "by "
        start_ms: 175292
      - text: "this "
        start_ms: 175617
      - text: force
        start_ms: 175907
    start_ms: 173910
    end_ms: 176431
  - text: What is right?
    words:
      - text: "What "
        start_ms: 176480
      - text: "is "
        start_ms: 176840
      - text: right?
        start_ms: 177211
    start_ms: 176480
    end_ms: 178988
  - text: (What is wrong?)
    words:
      - text: "(What "
        start_ms: 177785
      - text: "is "
        start_ms: 178157
      - text: wrong?)
        start_ms: 178470
    start_ms: 177785
    end_ms: 179030
  - text: It is all the same to me
    words:
      - text: "It "
        start_ms: 179100
      - text: "is "
        start_ms: 179390
      - text: "all "
        start_ms: 179820
      - text: "the "
        start_ms: 180029
      - text: "same "
        start_ms: 180470
      - text: "to "
        start_ms: 180749
      - text: me
        start_ms: 181074
    start_ms: 179100
    end_ms: 181503
  - text: Incantation that fill with
    words:
      - text: "Incantation "
        start_ms: 181560
      - text: "that "
        start_ms: 183058
      - text: "fill "
        start_ms: 183371
      - text: with
        start_ms: 183696
    start_ms: 181560
    end_ms: 184139
  - text: Empty me, empty body
    words:
      - text: "Empty "
        start_ms: 184220
      - text: "me, "
        start_ms: 185033
      - text: "empty "
        start_ms: 185636
      - text: body
        start_ms: 186321
    start_ms: 184220
    end_ms: 186855
  - text: It just fill with my eternity
    words:
      - text: "It "
        start_ms: 186860
      - text: "just "
        start_ms: 187228
      - text: "fill "
        start_ms: 187626
      - text: "with "
        start_ms: 188218
      - text: "my "
        start_ms: 188520
      - text: eternity
        start_ms: 188810
    start_ms: 186860
    end_ms: 191975
plain: |-
  The overwhelmingly force I always belong
  (Always will)
  However good or bad a result is
  Just throw it away, when I get bored

  This miracle that I made and
  I left in the world
  (As a joke)
  It's like a innocently ego
  So there is nothing else

  By force I gave, what do you show to me?
  Before I'm bored, you make me enough
  By your life I gave, what do you sing for me?
  Before I'm bored, you make me be pleased

  If your life's shattered
  I revive you over and over again
  Make me pleased so grandly

  By force I gave, what do you show to me?
  Before I'm bored, you make me enough
  By your life I gave, what do you sing for me?
  Before I'm bored, you make me be pleased

  What is right? What is wrong?
  I decide it by this force
  What is right? What is wrong?
  It is all the same to me
  Incantation that fill with
  Empty me, empty body
  It just fill with my eternity
